## libmoosex-oneargnew-perl 0.002

=== debian/changelog ===
libmoosex-oneargnew-perl (0.002-1) unstable; urgency=low

  * New upstream release
  * Bump upstream copyright year
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 16 Jun 2011 18:56:43 +0200

libmoosex-oneargnew-perl (0.001-1) unstable; urgency=low

  * Initial Release. (Closes: #618896)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 19 Mar 2011 12:27:19 +0100
