=== debian/rules ===
#!/usr/bin/make -f

%:
	RELEASE_TESTING=1 dh $@
