=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-OneArgNew/   .*/MooseX-OneArgNew-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
