## libmoosex-oneargnew-perl 0.003

=== debian/changelog ===
libmoosex-oneargnew-perl (0.003-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Don't run release tests during package build.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.003
  * Bump years of upstream copyright
  * Declare compliance with Debian Policy 3.9.4

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 15:01:55 +0200
