=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-OneArgNew/   .*/MooseX-OneArgNew-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
