=== debian/control ===
Source: libmoosex-oneargnew-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libmoosex-role-parameterized-perl (>= 1.01),
                     libnamespace-autoclean-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-oneargnew-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-oneargnew-perl.git
Homepage: https://metacpan.org/release/MooseX-OneArgNew

Package: libmoosex-oneargnew-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-role-parameterized-perl (>= 1.01),
         libnamespace-autoclean-perl
Description: Moose role that extends class' constructor to accept single arguments
 MooseX::OneArgNew lets your constructor take a single argument, which will be
 translated into the value for a one-entry hashref. It is a parameterized
 role with two parameters:
  * type - The Moose type that the single argument must be for the one-arg form
    to work. This should be an existing type, and may be either a string type or
    a MooseX::Type.
  * init_arg - This is the string that will be used as the key for the hashref
    constructed from the one-arg call to new.
