## libmoosex-oneargnew-perl 0.006

=== debian/changelog ===
libmoosex-oneargnew-perl (0.006-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libmoosex-role-parameterized-perl, perl, libtest-simple-perl.
    + libmoosex-oneargnew-perl: Drop versioned constraint on
      libmoosex-role-parameterized-perl in Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.006.
  * Update upstream copyright years and email address.
  * Declare compliance with Debian Policy 4.6.1.
  * Update alternative test dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 19:53:30 +0200
