=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Uploaders: Niko Tyni <ntyni@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Rules-Requires-Root: no
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libmoose-perl,
-                     libmoosex-role-parameterized-perl (>= 1.01),
-                     libnamespace-autoclean-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmoose-perl <!nocheck>,
+                     libmoosex-role-parameterized-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-oneargnew-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-oneargnew-perl.git
 Homepage: https://metacpan.org/release/MooseX-OneArgNew
+Rules-Requires-Root: no
 
 Package: libmoosex-oneargnew-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmoose-perl,
-         libmoosex-role-parameterized-perl (>= 1.01),
+         libmoosex-role-parameterized-perl,
          libnamespace-autoclean-perl
 Description: Moose role that extends class' constructor to accept single arguments
  MooseX::OneArgNew lets your constructor take a single argument, which will be
