## libmoosex-oneargnew-perl 0.007

=== debian/changelog ===
libmoosex-oneargnew-perl (0.007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.007.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 19:55:09 +0100
