=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libnamespace-autoclean-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-oneargnew-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-oneargnew-perl.git
 Homepage: https://metacpan.org/release/MooseX-OneArgNew
