=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-OneArgNew   .*/MooseX-OneArgNew-v?@ANY_VERSION@@ARCHIVE_EXT@$
